<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body>
  <script type="text/javascript" charset="UTF-8">
    window.location.origin = window.location.protocol + '//' + window.location.hostname + (window.location.port ? (':' + window.location.port) : '');
    switch (window.location.origin) {
    <?= implode("\n",$urls) ?>   
    default: 
      alert(window.location.origin + ' 지정되지 않은 URL입니다'); 
      history.go(-1); 
      break; 
    } 
  </script>
</body>

</html>